/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package exception;

/**
 *
 * @author Eugenio
 */
public class ExcecaoConstantNaoDeclarada extends Exception {

    public ExcecaoConstantNaoDeclarada(String nome, int linha) {
        super("Constante [" + nome + "] não declada.Linha[" + linha + "]");
    }

    public ExcecaoConstantNaoDeclarada(String nome) {
        super("Constante [" + nome + "] não declada");
    }

}
